/* -------------------------
GABARITS DE MISES EN PAGE
-------------------------*/
/*3 colonnes : Col gauche | contenu | Col droite*/
.layoutLeftContentRight #leftbar {
	margin: 30px 0 0 -1024px;
	width:208px;
  float:left;
  color:#322b26;
}

.catalogProductDetail #leftbar {
  display:none;
} 

.catalogProductDetail.cheque #leftbar {
  display:block;
}

.layoutLeftContentRight #contents { padding: 30px 0px 60px 264px; }

 .catalogProductDetail #contents { padding: 30px 0px 60px 0px; }
 
 .catalogProductDetail.cheque #contents { padding: 30px 0px 60px 264px; }

.home.layoutLeftContentRight #contents { padding: 30px 10px 10px 10px; }

.layoutLeftContentRight #contentsInner { width: 760px; }

 .catalogProductDetail #contentsInner { width: 1024px; }
 
 .catalogProductDetail.cheque #contentsInner { width: 760px; }

.home.layoutLeftContentRight #contentsInner { width: 1004px; }

.layoutLeftContentRight .product_detail #ProductRightCol { width: 160px; }
.layoutLeftContentRight .cart table {
	overflow: auto;
	width: auto;
/*	display: block;*/
}
/*2 colonnes : contenu | Col droite*/
.layoutContentRight #contents { padding: 10px 220px 10px 10px; }
/*2 colonnes : col gauche | contenu*/
.layoutLeftContent #contents { padding:10px 10px 10px 220px; }
/*1 colonne : contenu*/
.layoutContent #contents { padding:10px; }
.layoutContent #contentsInner { width: 950px; }

/* ------------
HEADER (EN-TETE)
--------------*/
#header {}
#header h1 {
	font-size: 1em;
	margin: 0;
}
#header h1 a {
	border:0;
	color:#ffffff;
	font-size:1.8em;
	font-weight:bold;
	left:110px;
	position:absolute;
	top:65px;
}
#header #logo {
   float:left;
   margin-bottom:20px;
}

#header #logo a {
	display: block;
	height:140px;
	width:352px;
	/** Image du logo */
/*background:url(/common_images/skins/DefaultSkins1.5/logo.jpg) no-repeat top center;*/
  background:url(/images/cabane-perles.png) no-repeat top left;
}
#header #logo a span { display:none; }
#headerInner {
	//width:1024px;
	margin:34px auto 0;
}

#headerInner .menu{
 /* background:url(/images/fd-menu.png) no-repeat top center;*/
}

#headerInner .menu #nested{
	width:1024px;
	margin:0 auto;
}

#headerInner .inner{
	width:1024px;
	margin:0 auto;
}

#chapterpicture {
    text-align: center;
    position: relative;
    z-index: 5;
    margin-top:20px;
}

/* ----------------------
ZONE INTERIEURE (CONTENU)
-----------------------*/
#wrapper {
	background:#f5f5f5;
	color:#666;                
	font-size:1em;
	margin:0 auto;
}

.home #wrapper{
  background:#f5f5f5 url(/images/fd_home_produits.png) 0 0 no-repeat;
}

#lanav {
	background:#fff;
	color:#322b26;
	font-size:1em;
	margin:0 auto;
}

.home #lanav,.home #leftbar {
   display:none;
}

#lanavInner{
	width:1024px;
	margin:0 auto;
  padding-top:32px;
}

#bretour{
 float:left;
 margin-right:19px; 
}

#bretour a{
  color:#322b26;
  padding:7px 30px 6px;
  border:1px solid #322b26;
  display:block;
  font-size:1.1em;
}

#wrapperInner {
	width:1024px;
	margin:0 auto;
}


#container {
	float:left;
	width:1024px;
}


/*#contents {
	padding:25px 235px 25px 25px;
}*/
#contentsInner {
	width: 760px;
}

.lanav

/* ------------
COLONNES
--------------*/
#leftbar {
	float:left;
	margin:10px 0 0 -965px;
	width:190px;
}
#rightbar {
	float: left;
	margin: 10px 0 0 -200px;
	width: 190px;
}
#socialZone > span {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

/* -------------------
FOOTER (PIED DE PAGE)
--------------------*/
#footera { font-size: 1.2em;/*background:#fff9d4;*/ }
#footeraInner {
 	margin:0 auto;
 	width:1024px; 	
}

#footerb { font-size: 1.2em;background:#ffffff; clear:both;}
#footerbInner {
 	margin:0 auto;
 	width:1024px;
}

#footerc { font-size: 1.2em;background:#ffffff; }
#footercInner {
 	margin:20px auto;
 	width:1024px;
}


#footer { font-size: 1.2em;background:#322b26; }
#footerInner {
 	margin:0 auto;
 	width:1024px;
 	min-height:50px;
  padding-top:25px;
  /*background:transparent url(/images/fd-footer.png) 50% 0 repeat-y;*/
 	
}
#signature { text-align: center; }
#signature p,#signature a,#signature a:visited {
	background: none;
	color:#666;
	text-decoration:none;
}
#signature a:hover { color: #fff; }

/* ------------
PAGE ERREUR
--------------*/
#error_page {}
.error { color: #ff0000; }
.error_form { color: #ff0000; }

/* -----------------------
DECLARATION DES COULEURS
POUR LA PERSONNALISATION DU THEME
A L'AIDE DU PARSEUR.
PEUT ETRE SUPPRIMÉ.
------------------------*/
#colorsDefinition {
/** couleur 1 */
color:#007AAA;
/** couleur 2 */
color:#666666;
/** couleur 3 */
color:#cccccc;
/** couleur 4 */
color:#eeeeee;
}

/* -------------------------
CONTEXTUALISATION IZI-MEDIA
-------------------------*/
body.izimedia { background:black url(/common_images/skins/DefaultSkins1.5/izi-bg-container.jpg) no-repeat top center; }
body.izimedia a:link { color:#f29d2a; }
body.izimedia h6 { color: #f29d2a; }
body.izimedia a:visited { color:#bb630a; }
body.izimedia pre {
	background:#f0f6f7;
	border:1px solid #f29d2a;
}
body.izimedia acronym { border-bottom:1px dashed #f29d2a; }
body.izimedia q { color:#f29d2a; }
body.izimedia code { background:#f29d2a; }
body.izimedia body.izimedia #nested .firstLevel li a:hover { color: #f29d2a; }
body.izimedia #nested li.active a {
	border-top:1px solid #f29d2a;
	border-left:1px solid #f29d2a;
	border-right:1px solid #f29d2a;
	background:url(/common_images/skins/DefaultSkins1.5/izi-bg-menu-active.png) repeat-x;
}
body.izimedia #leftbar #nested .firstLevel li a:hover { color:#f29d2a; }
body.izimedia #wrapper #notNested li a:hover { color: #f29d2a; }
body.izimedia #nested .firstLevel li.sfhover ul { background: #bb630a; }
body.izimedia #header #logo a { background: url(/common_images/skins/DefaultSkins1.5/izi-logo.jpg) no-repeat 50% 0; }
body.izimedia #nested .firstLevel li a:hover { color:#f29d2a; }
body.izimedia submit input { background:#f29d2a; }
body.izimedia ul li { background: url(/common_images/skins/DefaultSkins1.5/list-izi.gif) no-repeat 0 4px; }
body.izimedia ul.articleAction li { background: none; }
